<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>effect_SPguojia_shuxin-Bitmap 1</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{75,-75},{131,206}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{206,131}</string>
				<key>spriteSourceSize</key>
				<string>{131,206}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{757,342},{131,206}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
			<key>effect_SPguojia_shuxin-xin_00000.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{312,320}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{312,320}</string>
				<key>spriteSourceSize</key>
				<string>{312,320}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,620},{312,320}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_SPguojia_shuxin-xinglow_00000.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{312,320}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{312,320}</string>
				<key>spriteSourceSize</key>
				<string>{312,320}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{314,620},{312,320}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_SPguojia_shuxin-xinyun_00000.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{340,340}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{340,340}</string>
				<key>spriteSourceSize</key>
				<string>{340,340}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{603,1},{340,340}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_SPguojia_shuxin-信件.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{-84,84},{364,280}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{280,364}</string>
				<key>spriteSourceSize</key>
				<string>{364,280}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,339},{364,280}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
			<key>effect_SPguojia_shuxin-内容底.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{601,337}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{601,337}</string>
				<key>spriteSourceSize</key>
				<string>{601,337}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,1},{601,337}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_SPguojia_shuxin-组 1.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{-145,145},{336,191}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{191,336}</string>
				<key>spriteSourceSize</key>
				<string>{336,191}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{627,588},{336,191}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
			<key>effect_SPguojia_shuxin-贺卡.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{-145,145},{390,245}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{245,390}</string>
				<key>spriteSourceSize</key>
				<string>{390,245}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{366,342},{390,245}}</string>
				<key>textureRotated</key>
				<true/>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>3</integer>
			<key>size</key>
			<string>{1024,1024}</string>
			<key>target</key>
			<dict>
				<key>name</key>
				<string>effect_SPguojia_shuxin.png</string>
				<key>textureFileName</key>
				<string>effect_SPguojia_shuxin</string>
				<key>textureFileExtension</key>
				<string>png</string>
				<key>premultipliedAlpha</key>
				<true/>
			</dict>
		</dict>
	</dict>
</plist>
